@charset "utf-8";
/* CSS Document */

/* Google reset5 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body {line-height:1;}
article, aside, dialog, figure, footer, header, hgroup, nav, section, blockquote {display:block;}
nav ul, div#menu-main ul {list-style:none;}
ol {list-style:decimal;}
ul {list-style:disc;}
ul ul {list-style:circle;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:none;}
ins {text-decoration:underline;}
del {text-decoration:line-through;}
mark {background:none;}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select, a img {vertical-align:middle;}
/* Available @Font-Face
	- Roboto
	- Roboto Light
	- Roboto Medium
	- Roboto Condensed
*/
@font-face {
font-family:'Roboto';
src:url('../fonts/Roboto-Regular-webfont.eot');
src:url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular-webfont.woff') format('woff'), url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto-Regular-webfont.svg#Roboto') format('svg');
font-weight:normal;
font-style:normal;}
@font-face {
font-family:'Roboto';
src:url('../fonts/Roboto-Italic-webfont.eot');
src:url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Italic-webfont.woff') format('woff'), url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'), url('../fonts/Roboto-Italic-webfont.svg#Roboto') format('svg');
font-weight:normal;
font-style:italic;}
@font-face {
font-family:'Roboto';
src:url('../fonts/Roboto-Bold-webfont.eot');
src:url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold-webfont.woff') format('woff'), url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'), url('../fonts/Roboto-Bold-webfont.svg#Roboto') format('svg');
font-weight:bold;}
@font-face {
font-family:'Roboto';
src:url('../fonts/Roboto-BoldItalic-webfont.eot');
src:url('../fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-BoldItalic-webfont.woff') format('woff'), url('../fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/Roboto-BoldItalic-webfont.svg#Roboto') format('svg');
font-weight:bold;
font-style:italic;}
@font-face {
font-family:'Roboto Light';
src:url('../fonts/Roboto-Light-webfont.eot');
src:url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light-webfont.woff') format('woff'), url('../fonts/Roboto-Light-webfont.ttf') format('truetype'), url('../fonts/Roboto-Light-webfont.svg#Roboto Light') format('svg');
font-weight:normal;
font-style:normal;}
@font-face {
font-family:'Roboto Light';
src:url('../fonts/Roboto-LightItalic-webfont.eot');
src:url('../fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-LightItalic-webfont.woff') format('woff'), url('../fonts/Roboto-LightItalic-webfont.ttf') format('truetype'), url('../fonts/Roboto-LightItalic-webfont.svg#Roboto Light') format('svg');
font-weight:normal;
font-style:italic;}
@font-face {
font-family:'Roboto Medium';
src:url('../fonts/Roboto-Medium-webfont.eot');
src:url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium-webfont.woff') format('woff'), url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('../fonts/Roboto-Medium-webfont.svg#Roboto Medium') format('svg');
font-weight:normal;
font-style:normal;}
@font-face {
font-family:'Roboto Medium';
src:url('../fonts/Roboto-MediumItalic-webfont.eot');
src:url('../fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-MediumItalic-webfont.woff') format('woff'), url('../fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'), url('../fonts/Roboto-MediumItalic-webfont.svg#Roboto Medium') format('svg');
font-weight:normal;
font-style:italic;}
@font-face {
font-family:'Roboto Condensed';
src:url('../fonts/RobotoCondensed-Regular-webfont.eot');
src:url('../fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Regular-webfont.woff') format('woff'), url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'), url('../fonts/RobotoCondensed-Regular-webfont.svg#Roboto Condensed') format('svg');
font-weight:normal;
font-style:normal;}
@font-face {
font-family:'Roboto Condensed';
src:url('../fonts/RobotoCondensed-Bold-webfont.eot');
src:url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'), url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('../fonts/RobotoCondensed-Bold-webfont.svg#Roboto Condensed') format('svg');
font-weight:bold;
font-style:normal;}
/* Global Elements */
body {background:#f0f0f0 url(../img/body.jpg) 0 0 repeat-x;}
.jbx-ui {font-family:'Roboto', Arial, Helvetica, sans-serif;color:#3c3935;font-size:14px;line-height:20px;word-wrap:break-word;}
.jbx-ui h1 {font-size:32px;line-height:30px;font-weight:normal;margin-bottom:8px;}
.jbx-ui h2 {font-size:26px;line-height:24px;font-weight:normal;}
.jbx-ui h3 {font-size:20px;line-height:23px;font-weight:bold;}
.jbx-ui h4 {font-size:16px;line-height:23px;font-weight:bold;}
.jbx-ui h5 {font-size:14px;line-height:23px;font-weight:bold;}
.jbx-ui h6 {font-size:12px;line-height:18px;font-weight:bold;}
.jbx-ui h2, h3, h4, h5, h6 {margin-bottom:8px;}
.jbx-ui p+h2, p+h3, p+h4, p+h5, p+h6, ul+h2, ul+h3, ul+h4, ul+h5, ul+h6, ol+h2, ol+h3, ol+h4, ol+h5, ol+h6 {padding-top:8px;}
.jbx-ui p, ul, ol {margin-bottom:8px;}
.jbx-ui ul ul, ul ol, ol ol, ol ul {margin-top:8px;margin-bottom:8px;}
.jbx-ui li {margin-left:15px;}
.jbx-ui li a{ color:#3c3935;font-size:14px;line-height:20px;word-wrap:break-word;}
.jbx-ui ol li {list-style-image:none;list-style-type:decimal;margin-left:20px;}
.jbx-ui a {color:#b18a01;text-decoration:underline;}
.jbx-ui a:hover {color:#d5b01c;text-decoration:underline;}
.jbx-ui .clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.jbx-ui .clear.space {margin-bottom:20px;}
.jbx-ui .fl {float:left;}
.jbx-ui .fr {float:right;} 
.jbx-ui #page {width:1150px;min-width:1150px;margin:0 auto;background:#fff;}
.jbx-ui .black-button, .jbx-ui .black-button span {background-image:url(../img/button-black.png);background-position:0 0;background-repeat:no-repeat;}
.jbx-ui .black-button {display:inline-block;padding:0 0 0 10px;font-family:'Roboto Medium';font-weight:normal;font-size:13px;line-height:18px;text-transform:uppercase;text-decoration:none;color:#fff;text-align:center;}
.jbx-ui .black-button span {display:block;padding:9px 35px 13px 10px;background-position:right -40px;min-width: 100px;}
.jbx-ui .black-button:hover {color:#fff;text-decoration:none;background-position:0 -80px;}
.jbx-ui .black-button:hover span {background-position:right -120px;}
.jbx-ui .black-button:active {color:#fff;text-decoration:none;background-position:0 -160px;}
.jbx-ui .black-button:active span {background-position:right -200px;}
.jbx-ui .button, .button span {background-image:url(../img/button.png);background-position:0 0;background-repeat:no-repeat;padding:0 0 0 6px;}
.jbx-ui .button {display:inline-block;color:#c89c14;text-decoration:none;text-decoration:none;font-size:14px;line-height:18px;}
.jbx-ui .button span {display:block;background-position:right -31px;padding:6px 20px 7px 14px;}
.jbx-ui .button:hover {background-position:0 -62px;color:#c89c14;text-decoration:none;}
.jbx-ui .button:hover span {background-position:right -93px;}
.jbx-ui .plus-large {font-size:18px;line-height:22px;font-family:'Roboto Light';color:#3c3935;text-decoration:none;display:inline-block;background:url(../img/plus-icon-large.png) 0 3px no-repeat;padding:0 0 0 38px;}
.jbx-ui .plus-large:hover {text-decoration:none;color:#b18a01;}
/* Header Style */
/* .jbx-ui #header {width:100%;float:left;clear:both;position:relative;z-index:9;} */
.jbx-ui #header {height: 110px;}
.jbx-ui #menu-utility {float:left;color:#fff;min-height:41px;width:1090px;padding:0 30px 7px;clear:both;background:url(../img/menu-utility.jpg) 0 0 repeat-x;position:relative;z-index:9;margin:0 0 -7px;}
.jbx-ui #menu-utility > ul {margin:0 -14px 0 0;padding:0;float:right;}
.jbx-ui #menu-utility > ul > li {position:relative;margin:0;padding:0;list-style:none;float:left;color:#fff;font-size:13px;line-height:18px;text-transform:uppercase;}
.jbx-ui #menu-utility > ul > li > a {color:#fff;display:block;text-shadow:1px 1px 1px #000;text-decoration:none;}
.jbx-ui #menu-utility > ul > li > a:hover, #menu-utility ul > li.sfHover > a, #menu-utility > ul > li > a:hover, #menu-utility ul > li > a.nav-selected {text-decoration:none;color:#fff;background:#4e4e4e url(../img/menu-utility-active.jpg) 0 0 repeat-x;}
.jbx-ui #menu-utility > ul > li > a > span {display:block;padding:11px 30px 12px 50px;}


.jbx-ui #menu-utility > ul > div{float:left;}
.jbx-ui #menu-utility > ul > div > li {position:relative;margin:0;padding:0;list-style:none;float:left;color:#fff;font-size:13px;line-height:18px;text-transform:uppercase;}
.jbx-ui #menu-utility > ul > div > li > a {color:#fff;display:block;text-shadow:1px 1px 1px #000;text-decoration:none;}
.jbx-ui #menu-utility > ul > div > li > a:hover, #menu-utility ul > div > li.sfHover > a, #menu-utility > ul > div > li > a:hover, #menu-utility ul > div > li > a.nav-selected {text-decoration:none;color:#fff;background:#4e4e4e url(../img/menu-utility-active.jpg) 0 0 repeat-x;}
.jbx-ui #menu-utility > ul > div > li > a > span {display:block;padding:11px 30px 12px 50px;}


.jbx-ui #menu-utility #support-utility > span {background:url(../img/menu-utility-icons.png) 10px 1px no-repeat;}
.jbx-ui #menu-utility #login-utility > span {background:url(../img/menu-utility-icons.png) 10px -41px no-repeat;padding-left:45px;}
.jbx-ui #menu-utility #worldwide-utility > span {background:url(../img/menu-utility-icons.png) 10px -82px no-repeat;}
.jbx-ui #menu-utility #contact-utility > span {background:url(../img/menu-utility-icons.png) 10px -124px no-repeat;padding-left:46px;}
.jbx-ui #menu-utility > ul > li > ul {width:176px;margin:0;padding:17px 0;position:absolute;left:0;top:41px;z-index:200;background:#6e706f url(../img/menu-utility-list.jpg) 0 0 repeat-x;text-transform:none;display:none;}
.jbx-ui #menu-utility > ul > li > ul > li {list-style:none;clear:both;margin:0;padding:0;font-size:12.5px;line-height:15px;}
.jbx-ui #menu-utility > ul > li > ul > li > a {display:block;color:#fff;padding:4px 20px 5px;text-decoration:none;}
.jbx-ui #menu-utility > ul > li > ul > li > a:hover {background:#464545;text-decoration:none;}

.jbx-ui #menu-utility > ul > div > li > ul {width:176px;margin:0;padding:17px 0;position:absolute;left:0;top:41px;z-index:200;background:#6e706f url(../img/menu-utility-list.jpg) 0 0 repeat-x;text-transform:none;display:none;}
.jbx-ui #menu-utility > ul > div > li > ul > li {list-style:none;clear:both;margin:0;padding:0;font-size:12.5px;line-height:15px;}
.jbx-ui #menu-utility > ul > div > li > ul > li > a {display:block;color:#fff;padding:4px 20px 5px;text-decoration:none;}
.jbx-ui #menu-utility > ul > div > li > ul > li > a:hover {background:#464545;text-decoration:none;}

.jbx-ui #menu-utility #menu-utility-links {padding:0 20px;font-style:normal;}
.jbx-ui #menu-utility #menu-utility-links h3 {padding:3px 0 0;margin-bottom:0;font-size:16px;line-height:18px;font-family:'Roboto Medium';font-weight:normal;}
.jbx-ui #menu-utility #menu-utility-links a {color:#d5b01c;text-decoration:none;}
.jbx-ui #menu-utility #menu-utility-links a:hover {text-decoration:underline;}
.jbx-ui #header-middle {width:1096px;float:left;clear:both;border-bottom:6px solid #e9e9e7;min-height:63px;padding:0 27px;position:relative;z-index:5;background:#efefed;}
.jbx-ui #header-logo {float:left;margin:15px 0 0 12px;}
.jbx-ui #menu-main {float:right;}
.jbx-ui #menu-main > ul {margin:0;padding:0;}
.jbx-ui #menu-main > ul > li {margin:0;padding:0;float:left;text-transform:uppercase;position:relative;}
.jbx-ui #menu-main > ul > li > a {color:#474738;text-decoration:none;display:block;padding:19px 22px;border-left:1px solid #a8a8a7;margin:2px 0;font-size:18px;line-height:20px;font-family:'Roboto Medium';font-weight:normal;}
.jbx-ui #menu-main > ul > li > a:hover, #menu-main > ul > li.sfHover > a {color:#474738;text-decoration:none;background:#e9e9e7;}
.jbx-ui #menu-main > ul > li > .sf-mega {position:absolute;left:0;top:60px;padding:26px 11px;background:#e9e9e7;font-family:'Roboto Medium';font-weight:normal;font-size:13px;line-height:15px;text-transform:none;}
.jbx-ui #menu-main > ul > li#products-menu > .sf-mega {/*min-width:625px;*/min-width:650px;}
.jbx-ui #menu-main > ul > li#produits-menu > .sf-mega {/*min-width:625px;*/min-width:645px;}/*Custom*/
.jbx-ui #menu-main > ul > li#solutions-menu > .sf-mega {min-width:555px;}
.jbx-ui #menu-main > ul > li#services-menu > .sf-mega {min-width:155px;}
.jbx-ui #menu-main > ul > li#company-menu > .sf-mega {min-width:134px;}
.jbx-ui #menu-main > ul > li#societe-menu > .sf-mega {min-width:134px;}/*Custom*/

.jbx-ui #menu-main > ul > li#solutions-menu > .sf-mega .sf-mega-section {width:180px;float:left;}
.jbx-ui .sf-mega ul {margin:0 15px;padding:0;float:left;max-width:187px;}
.jbx-ui .sf-mega ul li {list-style:none;float:left;clear:both;width:100%;margin:0 0 5px;padding:0;}
.jbx-ui .sf-mega a {color:#656563;text-decoration:none;}
.jbx-ui .sf-mega a:hover {color:#2f2f2f;text-decoration:none;}
.jbx-ui .sf-mega li.head {border-bottom:1px solid #8d8d89;padding:0 0 6px;margin:0 0 12px;}
.jbx-ui #header-search {float:right;padding:18px 0 16px 25px;border-left:1px solid #a8a8a7;margin:2px 0;}
.jbx-ui #header-search form {overflow:hidden;height:23px;}
.jbx-ui #header-search input[type="text"] {overflow:hidden;margin:0;float:left;border:0;outline:0;padding:4px 0 4px 10px;font-size:13px;line-height:16px;background:url(../img/header-search.gif) 0 0 no-repeat;width:151px;text-overflow:ellipsis;}
.jbx-ui #header-search input[type="submit"] {margin:0;padding:0;height:24px;float:left;border:0;outline:0;font-size:13px;line-height:16px;width:33px;overflow:hidden;background:url(../img/header-search.gif) -234px -24px no-repeat;cursor:pointer;}
.jbx-ui #header-search input[type="submit"]:hover {background:url(../img/header-search.gif) -267px -24px no-repeat;}
/* Banner Style */
.jbx-ui #banner-main {width:1150px;float:left;position:relative;z-index:1;}
.jbx-ui #banner-slides {width:1150px;float:left;overflow:hidden;height:491px;position:relative;z-index:1;}
.jbx-ui #banner-slides ul {margin:0;padding:0;}
.jbx-ui #banner-slides ul li {margin:0;padding:0;list-style:none;float:left;height:491px;width:1150px;}
.jbx-ui #banner-slides .banner-area {height:491px;width:1000px;position:relative;}
.jbx-ui #banner-slides .banner-image {position:absolute;left:0;top:0;z-index:0;}
.jbx-ui #banner-slides .banner-text {position:absolute;left:0;top:0;z-index:9;}
.jbx-ui #banner-slides .banner-text h3 {font-family:'Roboto Light';font-size:46px;line-height:48px;margin-bottom:18px;}
.jbx-ui #banner-roller-case ul li a, #banner-roller-case ul li span, #banner-roller-case ul li.activeSlide a, #banner-roller-case ul li a:hover {background-image:url(../img/banner-roller.png);background-position:0 0;background-repeat:no-repeat;}
.jbx-ui #banner-roller-case {width:1150px;float:left;background-color:#fff;z-index:9;position:relative;}
.jbx-ui #banner-roller-case ul {margin:0;padding:0;float:left;width:100%;}
.jbx-ui #banner-roller-case ul li {float:left;margin:0;padding:0;font-weight:normal;font-size:15px;line-height:16px;color:#414141;text-align:center;list-style:none;}
.jbx-ui #banner-roller-case ul li.first, #banner-roller-case ul li:first-child {padding:0;border:0;}
.jbx-ui #banner-roller-case ul li a {display:block;text-decoration:none;color:#414141;padding:14px 0;position:relative;float:left;text-align:center;background-position:0 -356px;background-repeat:repeat-x;}
.jbx-ui #banner-roller-case ul li.first a {background-position:-1px -357px;}
.jbx-ui #banner-roller-case ul li.activeSlide.first a:hover, #banner-roller-case ul li.activeSlide.first a {background-position:-1px -16px;}
.jbx-ui #banner-roller-case ul li.activeSlide a {text-decoration:none;background-color:#e5e5db;background-position:0 -16px;background-repeat:repeat-x;font-family:'Roboto Medium';color:#2e2d2d;}
.jbx-ui #banner-roller-case ul li a:hover {font-family:'Roboto Medium';color:#2e2d2d;background-position:0 -16px;}
.jbx-ui #banner-roller-case ul li .bb-nobe {display:none;width:23px;height:15px;background-position:center top;position:absolute;left:50%;top:-12px;margin-left:-11px;}
.jbx-ui #banner-roller-case ul li.activeSlide .bb-nobe {display:block;}
/* Softwares Section */
.jbx-ui .sofwares {width:100%;float:left;clear:both;background:#fff url(../img/software-section.png) 0 0 repeat-x;text-align:center;border-bottom:1px solid #e2e1d8;}
.jbx-ui .sofwares .software-list {margin:0 auto;padding:40px 94px;overflow:auto;}
.jbx-ui .software-list ul {margin:0;padding:0;}
.jbx-ui .software-list ul li {list-style:none;float:left;border-left:1px solid #d0cecc;margin:0;padding:0 15px;width:209px;}
.jbx-ui .software-list ul li:first-child {border:0;}
.jbx-ui .software-list h2 {font-family:'Roboto Light';font-size:36px;font-weight:normal;color:#000;line-height:40px;margin-bottom:30px;}
.jbx-ui .software-list h3 {font-family:'Roboto Condensed';font-size:22px;font-weight:bold;color:#c89c14;line-height:24px;}
.jbx-ui .software-list h3 a {text-decoration:none;}
.jbx-ui .software-list h3 a:hover {text-decoration:underline;}
.jbx-ui .software-list p {font-size:13px;line-height:18px;}
.jbx-ui .software-list .black-button {margin-top:18px;min-width:130px;}
/* Action Area */
.jbx-ui .action-area {width:1150px;float:left;clear:both;/*background:#f4f4f2 url(../img/action-area.gif) 0 0 repeat-x;*/background:#d9e2e2;padding:76px 0 52px;}
.jbx-ui .action-area-middle {width:890px;padding:0 130px;float:left;clear:both;}
.jbx-ui .action-text {width:360px;float:left;padding:0 60px 0 0;}
.jbx-ui .action-text h5 {font-family:'Roboto Medium';font-size:14px;line-height:18px;font-weight:normal;color:#bf9f3e;}
.jbx-ui .action-text h3 {font-family:'Roboto';font-size:28px;line-height:35px;font-weight:normal;color:#3c3935;margin-bottom:14px;}
.jbx-ui .action-text p, .action-text > ul, .action-text > ol {margin-bottom:24px;}
.jbx-ui .action-video {width:458px;height:296px;float:left;padding:0;text-align:center;color:#000;}
.jbx-ui .action-video a {position:relative;}
.jbx-ui .action-video .play-icon {cursor:pointer;position:absolute;left:50%;top:50%;width:75px;height:53px;margin-left:-37px;margin-top:-26px;z-index:9;background:url(../img/play-button.png) 0 0 no-repeat;}
.jbx-ui .action-video-preview {display:block;width:458px;height:296px;display:table-cell;vertical-align:middle;}
.jbx-ui .action-video-preview img {max-width:458px;height:auto;max-height:296px;}
/* Buzz Section */
.jbx-ui .buzz-section {width:860px;padding:30px 145px;float:left;clear:both;background:#fff;}
.jbx-ui .buzz-main {float:left;width:100%;clear:both;padding:0;margin:0 0 30px;}
.jbx-ui .buzz-image {float:left;width:316px;padding:0 9px 13px 9px;margin:0 46px 0 0;background:url(../img/figure-shadow.png) center bottom no-repeat;}
.jbx-ui .buzz-image img {width:316px;height:auto;display:block;}
.jbx-ui .buzz-text {float:left;width:479px;padding:10px 0 0;}
.jbx-ui .buzz-section h2 {font-family:'Roboto Light';font-size:36px;font-weight:normal;color:#000;line-height:40px;margin-bottom:30px;text-align:center;}
.jbx-ui .buzz-text h3 {font-family:'Roboto';font-weight:normal;font-size:28px;line-height:35px;font-weight:normal;color:#3c3935;margin-bottom:14px;}.jbx-ui .buzz-text h3 a{color:#3c3935;text-decoration:none;}
.jbx-ui .buzz-text p {font-size:13px;line-height:18px;}
.jbx-ui .buzz-text .black-button {margin-top:18px;min-width:130px;}
.jbx-ui .buzz-text p, .buzz-text > ul, .buzz-text > ol {margin-bottom:24px;}
/* Topic Section */
.jbx-ui .topics {width:960px;float:left;clear:both;padding:20px 95px 30px 95px;}
.jbx-ui .topics ul {margin:0;padding:0;}
.jbx-ui .topics ul > li {margin:0;padding:0;float:left;list-style:none;}
.jbx-ui .topics-main {float:left;width:320px;height:150px;overflow:hidden;background:url(../img/topics-main.png) 0 0 no-repeat;}
.jbx-ui .topics-main > a {width:310px;height:140px;display:block;margin:4px 0 0 5px;padding:0 0 0 1px;text-decoration:none!important;}
.jbx-ui .topics-image {float:left;width:93px;height:136px;padding:1px 2px 1px 0;background:url(../img/topics-figure.jpg) 0 0 no-repeat;margin:0 14px 0 0;}
.jbx-ui .topics-image img {display:block;width:93px;height:auto;max-height:136px;}
.jbx-ui .topics-text {float:left;width:192px;padding:18px 0 0;display:block;}
.jbx-ui .topics h2 {font-family:'Roboto Light';font-size:36px;font-weight:normal;color:#000;line-height:40px;margin-bottom:30px;text-align:center;}
.jbx-ui .topics-text h3 {font-family:'Roboto Medium';font-size:23px;line-height:24px;font-weight:normal;margin-bottom:5px;}
.jbx-ui .topics-text p {line-height:16px;font-size:12.5px;}
.jbx-ui .topics-main a p {color:#3c3935;}
.jbx-ui .topics-text a {text-decoration:none;}
.jbx-ui .topics-text a:hover {text-decoration:underline;}
.jbx-ui .violet .topics-text h3, .violet.topics-main a .link {color:#866ea6;}
.jbx-ui .blue .topics-text h3, .blue.topics-main a .link {color:#319db4;}
.jbx-ui .mustard .topics-text h3, .mustard.topics-main .link {color:#c89c14;}
.jbx-ui .violet.topics-main a .link {padding-right:10px;background:url(../img/arrows.gif) right 5px no-repeat;}
.jbx-ui .blue.topics-main a .link {padding-right:10px;background:url(../img/arrows.gif) right -186px no-repeat;}
.jbx-ui .mustard.topics-main .link {padding-right:10px;background:url(../img/arrows.gif) right -386px no-repeat;}
.jbx-ui .violet.topics-main a:hover .link, .violet.topics-main a:hover h3 {color:#685195;}
.jbx-ui .blue.topics-main a:hover .link, .blue.topics-main a:hover h3 {color:#21819c;}
.jbx-ui .mustard.topics-main a:hover .link, .mustard.topics-main a:hover h3 {color:#b18a01;}
.jbx-ui .topics-main a:hover h3 {font-family:'Roboto';/*font-weight:bold;*/}
/* Footer Section */
.jbx-ui #footer {float:left;width:900px;clear:both;padding:40px 125px 0;margin:0;background:#757575 url(../img/footer.jpg) 0 0 repeat-x;}
.jbx-ui #footer-left {float:left;width:644px;padding:0 20px 0 0;}
.jbx-ui #footer-right {float:right;width:234px;font-size:12px;line-height:14px;color:#dcddde;}
.jbx-ui .footer-links {float:left;font-size:12px;line-height:14px;padding:0 41px 0 0;color:#dcddde;}
.ie7 .jbx-ui .footer-links, .ie8 .jbx-ui .footer-links {padding:0 53px 0 0;}
.jbx-ui .footer-links ul {margin:0;padding:0;}
.jbx-ui .footer-links ul li {margin:0 0 7px;padding:0;max-width:126px;clear:both;list-style:none;line-height:13px;}
.ie7 .jbx-ui .footer-links ul li, .ie8 .jbx-ui .footer-links ul li {margin:0 0 4px;}
.jbx-ui .footer-links h2, .footer-links h3, #footer-right h3 {color:#c89c14;font-size:12px;line-height:14px;font-weight:bold;margin-bottom:6px;}
.jbx-ui .footer-links a {color:#dcddde;text-decoration:none;}
.jbx-ui .footer-links a:hover {color:#dcddde;text-decoration:underline;}
.jbx-ui .footer-links #website-feedback span {color:#c89c14;font-weight:bold;font-size:13px;float:left;padding:0 5px 0 0;}
.jbx-ui .footer-links #website-feedback {margin-top:37px;}
.jbx-ui #footer-info {float:left;width:900px;clear:both;margin:33px -125px 0;padding:18px 125px;background:#cac9c9;border-top:1px solid #fff;color:#5e5d5d;font-size:11px;line-height:13px;font-family:'Roboto Medium';}
.jbx-ui #footer-info small {float:left;}
.jbx-ui #footer-info ul {margin:0 0 0 30px;padding:0;float:left;}
.jbx-ui #footer-info ul li {float:left;list-style:none;margin:0 16px 0 0;color:#5e5d5d;}
.jbx-ui #footer-info a {color:#5e5d5d;text-decoration:none;}
.jbx-ui #footer-info a:hover {text-decoration:underline;}
.jbx-ui #footer-social {float:left;width:100%;clear:both;margin:0 0 15px;}
.jbx-ui #footer-social ul {margin:0;padding:0;float:left;}
.jbx-ui #footer-social ul li {margin:10px 13px 0 0;padding:0;list-style:none;float:left;height:28px;width:29px;overflow:hidden;}
.jbx-ui #footer-social ul li a {display:block;float:left;height:28px;width:29px;overflow:hidden;}
.jbx-ui #footer-social ul li a img {display:block;}
.jbx-ui #footer-social ul li a:hover img {margin-top:-28px;}
.jbx-ui #newsletter-form {float:left;width:100%;clear:both;}
.jbx-ui #newsletter-form p a{color:#dcddde;text-decoration:none;} 
.jbx-ui #newsletter-form p a:hover{color:#dcddde;text-decoration:underline;} 
.jbx-ui #newsletter-form .newsletter-input, #newsletter-form input[type="text"] {text-overflow:ellipsis;font-size:12px;line-height:16px;width:173px;height:15px;margin:0;padding:5px 10px 3px;float:left;border:0;outline:0;background:url(../img/newsletter-input.gif) 0 0 no-repeat;}
.jbx-ui #newsletter-form .newsletter-btn, #newsletter-form input[type="submit"] {cursor:pointer;width:30px;height:22px;margin:1px 0 0 10px;padding:0;float:left;border:0;outline:0;background:url(../img/newsletter-button.gif) 0 0 no-repeat;}

/*----starting menu block-------*/
.jbx-ui .action-box {width:1150px;float:left;clear:both;padding:52px 0 52px;}  
.jbx-ui .action-box-middle {width:890px;padding:0 130px;float:left;clear:both;} 
.inner-box{padding-left:70px;} 
.menu-block-wrapper{width:320px; float:left;margin:10px 10px;background:#fff;border:1px solid #E2E1D8;}   
.menu-block-wrapper h6{font-family:'Roboto Condensed';-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;
 font:23px 'Roboto Condensed'; color:#2c2c2c; line-height:normal; padding:7px 0 7px 16px; }
.Right-Section .menu-block-wrapper ul.menu{background: #f6f6f7; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f7), to(#ffffff)); background: -webkit-linear-gradient(#f6f6f7, #ffffff); background: -moz-linear-gradient(#f6f6f7, #ffffff); background: -ms-linear-gradient(#f6f6f7, #ffffff); background: -o-linear-gradient(#f6f6f7, #ffffff);background: linear-gradient(#f6f6f7, #ffffff); -pie-background: linear-gradient(#f6f6f7, #ffffff); behavior: url(/PIE.htc); padding:19px 24px; list-style:none;}
.menu-block-wrapper ul.menu li{font-size: 15px;    line-height: 18px;   list-style:none;background:url(../img/arrow-menu-left.png) no-repeat 0 4px; padding:0 0 9px 14px }
.menu-block-wrapper ul.menu li a{font-size: 15px;    line-height: 18px; list-style:none; text-decoration:none;}
.menu-block-wrapper ul.menu li a:hover{ text-decoration:underline;}
.menu-block-wrapper ul.menu li.active a{ text-decoration:underline;} 
/*.menu-block-wrapper p {font:12.5px/18px 'Roboto Medium';padding:0 10px;}*/
.menu-block-wrapper p { font-size: 13px;    line-height: 18px;    padding: 0 10px;}

.inner-left-box{float: left; width: 345px;}
.inner-right-box{float: left; height: auto; min-height: 300px; width: 613px;}

/* New css for the footer block */
.seeinaction {
	background:#d9e2e2;
	display:inline-block;
	width:100%;
	padding:45px 0;
}
.inner-container {
	margin:0 auto;
	width:920px;
}
.text-side {
	float:left;
	width:370px;
	display:inline-block;
}
.pic-side {
	float:right;
	display:inline-block;
}
.text-side h4 {
	color:#b18a01;
	font-size:14px;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
}
.text-side h3 {
	font-family: 'Roboto Light';
	font-size: 36px;
	font-weight: normal;
	line-height: 40px;
	margin-bottom: 30px;
}
.text-side p {
	color:#3c3935;
	font-size:14px;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
}
.text-side ul {
	padding:0px;
	margin:30px 0 30px 10px;
}
.text-side ul li {
	color:#3c3935;
	list-style-type: disc;
	font-size:14px;
	margin:5px 0;
	padding:0px;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
}
a.link {
	background:#e7e8e9;
	border:solid 1px #bbc2c3;
	border-radius:3px;
	padding:0px 20px;
	display:inline-block;
	line-height:29px;
	text-decoration:none;
	color:#b18a01;
	font-size:14px;
	font-family:'Roboto Medium';
}
/* Css for footer block end here */

/* Grid */
.jbx-ui .grid *, .jbx-ui .grid *:before, .jbx-ui .grid *:after {
    box-sizing: border-box;
}

.jbx-ui .grid {
    margin-top: 10px;
}

.jbx-ui .grid a,
.jbx-ui .grid a:hover {
    text-decoration: none;
}

.jbx-ui .row .full-width {
    margin-left: -85px !important;
    margin-right: -85px !important;
    margin-top: -40px !important;
}

.jbx-ui .row {
    width: 1150px;
    padding: 40px 85px;
}

.jbx-ui .row-wide {
    padding: 40px 25px;
}

.jbx-ui .row:before, .jbx-ui .row:after {
    content: " ";
    display: table;
}

.jbx-ui .row:after {
    clear: both;
}

.jbx-ui .no-padding-top {
    padding-top: 0;
}

.jbx-ui .no-padding-bottom {
    padding-bottom: 0;
}

.jbx-ui .col-1,
.jbx-ui .col-2,
.jbx-ui .col-3,
.jbx-ui .col-4,
.jbx-ui .col-5,
.jbx-ui .col-6,
.jbx-ui .col-7,
.jbx-ui .col-8,
.jbx-ui .col-9,
.jbx-ui .col-10,
.jbx-ui .col-11,
.jbx-ui .col-12 {
    float: left;
    padding: 0 15px;
    position: relative;
    min-height: 1px;
}

.jbx-ui .col-1  { width: 8.3333%; }
.jbx-ui .col-2  { width: 16.6667%; }
.jbx-ui .col-3  { width: 25%; }
.jbx-ui .col-4  { width: 33.3333%; }
.jbx-ui .col-5  { width: 41.6667%; }
.jbx-ui .col-6  { width: 50%; }
.jbx-ui .col-7  { width: 58.3333%; }
.jbx-ui .col-8  { width: 66.6667%; }
.jbx-ui .col-9  { width: 75%; }
.jbx-ui .col-10 { width: 83.3333%; }
.jbx-ui .col-11 { width: 91.6667%; }
.jbx-ui .col-12 { width: 100%; }

.jbx-ui .offset-1  { margin-left: 8.3333%; }
.jbx-ui .offset-2  { margin-left: 16.6667%; }
.jbx-ui .offset-3  { margin-left: 25%; }
.jbx-ui .offset-4  { margin-left: 33.3333%; }
.jbx-ui .offset-5  { margin-left: 41.6667%; }
.jbx-ui .offset-6  { margin-left: 50%; }
.jbx-ui .offset-7  { margin-left: 58.3333%; }
.jbx-ui .offset-8  { margin-left: 66.6667%; }
.jbx-ui .offset-9  { margin-left: 75%; }
.jbx-ui .offset-10 { margin-left: 83.3333%; }
.jbx-ui .offset-11 { margin-left: 91.6667%; }

.jbx-ui .grid img {
    max-width: 100%; 
}

/* /Grid */

/* Tertiary nav */

.jbx-ui nav.tertiary-nav {
    position: relative;
    width: 100%;
}

.jbx-ui nav.tertiary-nav ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-right: 20px;
}

.jbx-ui nav.tertiary-nav ul li {
    float: left;
    border-left: 1px solid black;
    border-top: 1px solid black;
    margin: 0;
    padding: 0;
}

.jbx-ui nav.tertiary-nav ul li:last-child {
    border-right: 1px solid black;
}

.jbx-ui nav.tertiary-nav ul li a {
    line-height: 38px;
    height: 38px;
    padding: 0 25px;
    text-decoration: none;
    background: white;
    color: black;
    text-transform: uppercase;
    display: block;
}

.jbx-ui nav.tertiary-nav ul li a:hover,
.jbx-ui nav.tertiary-nav ul li a.active,
.jbx-ui nav.tertiary-nav ul li a.nav-path-selected {
    background: #2b2c2d;
    color: white;
}

.jbx-ui nav.tertiary-nav .tertiary-sub-nav {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #000000),
        color-stop(1, #9C9C9C)
    );
    background-image: -o-linear-gradient(bottom, #2b2c2d 0%, #9C9C9C 100%);
    background-image: -moz-linear-gradient(bottom, #2b2c2d 0%, #9C9C9C 100%);
    background-image: -webkit-linear-gradient(bottom, #2b2c2d 0%, #9C9C9C 100%);
    background-image: -ms-linear-gradient(bottom, #2b2c2d 0%, #9C9C9C 100%);
    background-image: linear-gradient(to bottom, #2b2c2d 0%, #9C9C9C 100%);
    clear: right;
    padding: 20px 85px;
}

.jbx-ui nav.tertiary-nav .tertiary-sub-nav a {
    color: white;
    text-decoration: none;
    font-size: 15px;
    line-height: 21px;
}

.jbx-ui nav.tertiary-nav .tertiary-sub-nav a:hover,
.jbx-ui nav.tertiary-nav .tertiary-sub-nav a.active {
    color: #D5B34C;
}

.jbx-ui nav.breadcrumb {
    width: 100%;
    margin-bottom: 35px;
}

.jbx-ui nav.breadcrumb ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.jbx-ui nav.breadcrumb ul li {
    display: inline;
    margin: 0 15px 0 0;
    padding: 0 20px 0 0;
    background: url('../img/bread-divider.jpg') right 6px no-repeat;
}

.jbx-ui nav.breadcrumb ul li.active {
    background: none;
    margin: 0;
    padding: 0;
}

.jbx-ui nav.breadcrumb ul li a {
    color: #999898;
    text-decoration: none;
    font-size: 12px;
}

.jbx-ui nav.breadcrumb ul li a.active,
.jbx-ui nav.breadcrumb ul li a:hover {
    color: #0A0203;
    text-decoration: none;
}

.jbx-ui .title-content h1 {
    color: #000000;
    font-family: 'Roboto Light';
    font-size: 52px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 10px;
}

.jbx-ui .title-content p {
    font-size: 15px;
    line-height: 24px;
}

.jbx-ui .row .vertical-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.serena_default .jbx-ui .content-area,
.serena_feature .jbx-ui .content-area {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #F2F2F0),
        color-stop(0.7, #FFFFFF),
        color-stop(1, #F6F6F6)
    );
    background-image: -o-linear-gradient(bottom, #F2F2F0 0%, #FFFFFF 70%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(bottom, #F2F2F0 0%, #FFFFFF 70%, #F6F6F6 100%);
    background-image: -webkit-linear-gradient(bottom, #F2F2F0 0%, #FFFFFF 70%, #F6F6F6 100%);
    background-image: -ms-linear-gradient(bottom, #F2F2F0 0%, #FFFFFF 70%, #F6F6F6 100%);
    background-image: linear-gradient(to bottom, #F2F2F0 0%, #FFFFFF 70%, #F6F6F6 100%);
}

.serena_default .jbx-ui .content-area {
    /*margin-top: 39px;*/
}

.serena_feature .jbx-ui .content-area {
    clear: right;   
}

.serena_default .jbx-ui .content-area h2,
.serena_feature .jbx-ui .content-area h2 { color: #151617; font-family: 'Roboto Light'; font-size: 40px; line-height: 50px; margin-bottom: 20px; }
.serena_feature .jbx-ui .content-area h3 { color: #000000; font-family: 'Roboto'; font-size: 24px; line-height: 30px; font-weight: 700; }
.serena_feature .jbx-ui .content-area h4 { color: #000000; font-family: 'Roboto'; font-size: 22px; line-height: 23px; font-weight: 700; }
.serena_product .jbx-ui .content-area h2 { color: #151617; font-family: 'Roboto Light'; font-size: 40px; margin-bottom: 20px; }
.jbx-ui .content-area p { color: #414042; font-size: 14px; line-height: 24px; margin-bottom: 30px; }
.jbx-ui .content-area p.large { color: #414042; font-family: 'Roboto'; font-size: 17px; line-height: 30px; }
.jbx-ui .content-area hr { margin-left: -25px; margin-right: -25px; }
.jbx-ui .content-area .hero { background-color: white; padding: 40px; background-position: right top; height: 350px; margin-left: -25px; margin-right: -25px; border: 1px solid #C0BFBF; position: relative; }
.jbx-ui .content-area .hero h2 { color: #3C3935; font-family: 'Roboto Light'; font-size: 36px; line-height: 42px; font-weight: 400; margin-bottom: 28px; }
.jbx-ui .content-area .hero p { color: #3C3935; font-family: 'Roboto'; font-size: 18px; line-height: 27px; }
.jbx-ui .content-area .hero p strong { color: #CFA233; font-family: 'Roboto'; font-size: 18px; line-height: 27px; font-weight: 700; }
.jbx-ui .content-area .hero1 { background-color: white; padding: 40px; background-position: right top; height: 275px; margin-left: -25px; margin-right: -25px; border: 1px solid #C0BFBF; position: relative; }
.jbx-ui .content-area .hero1 h2 { color: #3C3935; font-family: 'Roboto Light'; font-size: 36px; line-height: 42px; font-weight: 400; margin-bottom: 28px; }
.jbx-ui .content-area .hero1 p { color: #3C3935; font-family: 'Roboto'; font-size: 18px; line-height: 27px; }
.jbx-ui .content-area .hero1 p strong { color: #CFA233; font-family: 'Roboto'; font-size: 18px; line-height: 27px; font-weight: 700; }

.jbx-ui a.icon {
    background: url('../img/icon-sprite.png') 0 0 no-repeat;
    padding-left: 52px;
    color: #000000;
    font-size: 18px;
    font-family: 'Roboto';
    line-height: 39px;
    height: 39px;
}

.jbx-ui .two-lines a.icon {
    background: url('../img/icon-sprite.png') 0 0 no-repeat;
    padding-left: 52px;
    color: #000000;
    font-size: 15px;
    font-family: 'Roboto';
    line-height: 19px;
    height: 39px;
    font-weight: 400;
    text-transform: none;
}

.jbx-ui .two-lines a.icon strong {
    font-weight: 700;
    text-transform: uppercase;
}

.jbx-ui .two-lines a.icon:hover strong {
    color: #000000 !important;
}

.jbx-ui a.icon-small {
    background: url('../img/icon-sprite-small.png') 0 0 no-repeat;
    padding-left: 38px;
    color: #58595B;
    font-size: 17px;
    font-family: 'Roboto';
    line-height: 25px;
    height: 25px;
}

.jbx-ui a.icon,
.jbx-ui a.icon-small {
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    font-weight: 700;
}

.jbx-ui a.icon:hover,
.jbx-ui a.icon-small:hover {
    text-decoration: none;
    color: #CEA132;
}

.jbx-ui a.icon-pdf { background-position: 0 0 !important; }
.jbx-ui a.icon-demo { background-position: 0 -80px !important; }
.jbx-ui a.icon-play { background-position: 0 -160px !important; }
.jbx-ui a.icon-dollar { background-position: 0 -240px !important; }
.jbx-ui a.icon-pdf:hover { background-position: 0 -40px !important; }
.jbx-ui a.icon-demo:hover { background-position: 0 -120px !important; }
.jbx-ui a.icon-play:hover { background-position: 0 -200px !important; }
.jbx-ui a.icon-dollar:hover { background-position: 0 -280px !important; }

.jbx-ui a.image-popup-fit-width {
    color: #414042;
    display: block;
    font-size: 12px;
    text-decoration: none;
}

.jbx-ui a.image-popup-fit-width:hover {
    color: #CFA233;
}

.jbx-ui .content-area a.btn {
    display: inline;
    font-family: 'Roboto Medium';
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 5px 30px;
    border-radius: 4px;
}

.jbx-ui .content-area a.btn-yellow {
    background: #C89D19;
    color: white;
}

.jbx-ui .content-area a.btn-yellow:hover {
    background: #E0C883;
}

.bg-srm{
background-image: url(../img/RLM-sitelet-landing-page.jpg);
background-repeat:no-repeat;
padding:335px 35px 0px 35px;
background-size:contain;
}

.plus{
color: #c89c14;
font-weight: bold;
font-size: 13px;
float: left;
padding: 0 5px 0 0;
}


/* New testimonial block css */
@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,700);
#testimonial-wrapper {
	width:100%;
	height:auto;
	float:left;
	background:#bfbfbb;
	font-family: 'Roboto', sans-serif;
	padding:65px 0;
}
.clear-fix {
	clear:both;
	height:1px;
}
.testi-container {
	width:980px;
	height:auto;
	margin:auto;
}
.testi-content {
	width:980px;
	height:auto;
	float:left;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	background:#fff;
	padding:40px;
}
.border {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 50px 50px 0;
	border-color: transparent #fff transparent transparent;
	float:left;
	margin-left:249px;
}
.testi-left {
	width:257px;
	height:auto;
	float:left;
	padding-top:60px;
}
.testi-right {
	width:546px;
	height:auto;
	float:left;
	font-size:24px;
	font-weight:lighter;
	color:#3C3935;
	border-left:1px solid #a1a1a1;
	padding-left:40px;
	line-height:1.4;
}
.testi-right span{
	font-size:14px;
	font-weight:700;
	color:#4d4d4f;
}

.testi-name{
	font-size:14px;
	font-weight:700;
	color:#4d4d4f;
}

